@charset "UTF-8";
@font-face {
    font-family: NunitoSansLight;
    src: url("../fonts/NunitoSans-Light.ttf");
}
@font-face {
    font-family: NunitoSansRegular;
    src: url("../fonts/NunitoSans-Regular.ttf");
}
html,
body,
header,
ul,
li,
div,
a,
span,
h1,
h2,
h3,
h4,
h5,
img,
p,
form,
input {
    margin: 0;
    padding: 0;
}
ul,
li,dl,dd,dt {
    list-style: none;
}
*{
    font-size: 30px;
}
html{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    padding:0px;
    margin:0px;
}
body {
    font-family: NunitoSansLight,Open Sans,Arial,Helvetica,sans-serif;
    font-style: normal;
    color: #000000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    padding:0px;
    margin:0px;
    background-color: #f7f8fa;
    font-size:30px;
}
a{outline: none;color:#282828;text-decoration: none;}
a:hover{text-decoration:underline;color:#282828}
a:visited{
    color:#282828;
    text-decoration:underline
}
/****required****/
.required{
    display: inline-block;
    font-style: normal;
    line-height: 20px;
    color:#da251d;
    padding-left:5px;
}
/***align**/
.alignLeft{
    text-align: left;
}
.alignCenter{
    text-align: center;
}
.alignRight{
    text-align: right;
}
/*****margin******/
.margin-top60{margin-top:60px;}
.margin-top20{margin-top: 20px;}
.margin-top0{margin-top:0px;}
.margin-bottom0{margin-bottom:0px;}
.margin-top48{margin-top: 48px;}
.margin-bottom48{margin-bottom: 48px;}
/****colors and weight***/
.font-red{color:#d8261c}
.font-grey{color:#f2f2f2;}
.font-bold{font-weight: 600}
/****backgroundColor****/
.backgroundColorWhite{
    background:#fff;
}
/*****no items******/
.no-items{
    padding:15px;
}
/******left and right section*******/
.sectionLeft{
    float:left;
}
.sectionRight{
    float: right;
}
/*****app****/
#app{
    position: relative;
    min-width: 320px;
    max-width:1080px;
    margin:0 auto;
    overflow: hidden;
}
/***header***/
#header{
    display: flex;
    position: relative;
    height:100px;
    text-align: center;
    background: #fff;
    padding:0px 15px;
    justify-items: center;
    justify-content: center;
    box-shadow: 0px 3px 3px 1px #ddd;
}
#header .logo{
    display: inline-block;
    height:66px;
    margin-top:12px;
}
#header .sectionLeft{
    position: absolute;
    left:15px;
    top:20px;
    z-index: 100;
}
#header .sectionRight{
    position: absolute;
    top:20px;
    right: 15px;
    z-index: 100;
}
.main-menu-trigger{
    display: inline-block;
    width:57px;
    height: 45px;
    background: url("../images/icons/header/menu_open.png") center center no-repeat;
    background-size: 98%;
    margin:8px 0px;
    cursor: pointer;
}
.main-menu-trigger.menu-open{
    background: url("../images/icons/header/menu_close.png") center center no-repeat;
}

.search-panel-trigger{
    display: inline-block;
    width:46px;
    height: 45px;
    background: url("../images/icons/header/menu_search.png") center center no-repeat;
    background-size: 98%;
    margin:8px 0px;
    cursor: pointer;
    margin-right: 10px;
}
.search-panel-trigger.search-open{
    background: url("../images/icons/header/menu_close.png") center center no-repeat;
    background-size: 98%;
}
.cart-trigger{
    display: inline-block;
    width:57px;
    height: 45px;
    background: url("../images/icons/header/menu_cart.png") center center no-repeat;
    background-size: 98%;
    margin:8px 0px;
    cursor: pointer;
    margin-left:10px;
}

#header-pop{
    position:relative;
}
#main-menu{
    display: none;
    position: absolute;
    left: 0px;
    width: 100%;
    background: #fff;
    z-index: 100000;
    font-size: 30px;
}
#main-menu dl{
    list-style: none;
}
#main-menu .sign-in{
    box-shadow: 0px -2px 2px 1px #ddd;
    margin-bottom: 0px;
}
#main-menu .sign-in dd{
    position: relative;
    display: block;
    padding:0px 15px;
    height:58px;
    line-height: 56px;
    padding-top:15px;
    margin-bottom: 10px;
    border-top:2px solid #d0d0d0;
}
#main-menu .sign-in dd .dd-link{
    display: block;
    font-size: 30px;
    font-weight: bold;
    line-height: 33px;
    height: 33px;

}
#main-menu .sign-in dd .dd-switch{
    position: absolute;
    top:10px;
    right: 0px;
    width: 56px;
    height: 56px;
    text-align: center;
}
#main-menu .dl-split{
    height:28px;
    background: #f7f8f9;
}

#main-menu .main-dropmenu{
    padding:15px;
    font-size: 30px;
}
#main-menu .main-dropmenu dt{
    padding-bottom: 8px;
}
#main-menu .main-dropmenu .dd-first{
}
#main-menu .main-dropmenu .dd-first .dd-first-item{
    position: relative;
    display:flex;
    justify-content: left;
    justify-items: center;
    padding-top:15px;
    padding-bottom: 15px;
    border-top:2px solid #d0d0d0;
}
#main-menu .main-dropmenu .dd-first .dd-con-icon{
    width: 56px;
    height: 56px;
    line-height: 56px;
    overflow: hidden;
    margin-right: 15px;
    margin-top:10px;
}
#main-menu .main-dropmenu .dd-first .dd-con-icon img{
    width: 100%;
}
#main-menu .main-dropmenu .dd-first .dd-link{
    display: block;
    height:56px;
    line-height:56px;
    font-size: 30px;
    font-weight: bold;
    text-decoration:none;
    margin-top:10px;
}
#main-menu .main-dropmenu .dd-first .dd-switch{
    position: absolute;
    right: 0px;
    height:48px;
    width: 48px;
    line-height: 48px;
    text-align: center;
    transform: rotate(0deg);
    transition: all ease-in .1s;
    margin-top:10px;
}

#main-menu .main-dropmenu .dd-first .dd-first-children{
    display: none;
    padding-bottom: 28px;
    transition: all ease-in .3s;
}
#main-menu .main-dropmenu .dd-first .dd-first-children .dd-child-link{
    display: block;
    padding-left: 73px;
    height:56px;
    line-height: 56px;
    font-size: 28px;
    font-weight: bold;
    margin-top:10px;
}
#main-menu .main-dropmenu .dd-first.dd-first-open .dd-first-children{
    display: block;
    transition: all ease-in .3s;
}
#main-menu .main-dropmenu .dd-first.dd-first-open .dd-switch{
    transform: rotate(90deg);
    transition: all ease-in .1s;
}
#main-menu .main-dropmenu .dd-first .dd-first-children .dd-child-link:hover{
    background: #f8f8f8;
}

/****search box****/
#search-panel{
    position: absolute;
    z-index: 1000;
    display: none;
    width: 100%;
    background: #fff;
    padding:15px 0px;
    box-shadow: 0px -2px 2px 1px #ddd;
}
.search-box{
    margin: 0 auto;
    padding-right:0px;
    min-width: 320px;
    max-width: 1080px;
}
.search-form{
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
    border-radius:15px;
    height:80px;
    text-align: center;
}
.search-form .input-wrap{
    position: relative;
    margin:0px;
}
.search-form .input-wrap .input-str{
    background-color: rgba(247,248,249,1);
    border:1px solid #cccccc;
    width: 90%;
    height:80px;
    font-size: 30px;
    border-radius:15px;
    color:#f2f2f2;
    padding-left:10px;
    padding-right:10px;
    margin-left:-30px;
}
.search-form .input-wrap dd:hover .input-str,.search-form .input-wrap .input-str:focus{
    border:1px solid #cccccc;
    border-radius:15px;
    background-color: rgba(247,248,249,1);
    transition:all .3s ease-out;
    color:#484848;
    outline:none;
}

.search-form .input-wrap #submit-search{
    position:absolute;
    display: inline-block;
    color:#fdf2f2;
    font-size:30px;
    cursor: pointer;
    width:68px;
    height:80px;
    background: #da251d;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    text-align: center;
    line-height:80px;
    margin-left:-35px;
}
.search-form .input-wrap #submit-search:hover{
    color:#fff;
}

/******************smallnav*********************/
.smallnav-wrapper{
    background:#f8f8f8;
}
#smallnav{
    padding:30px 15px;
    padding-top:48px;
    line-height:30px;
    overflow-y:auto;
}
#smallnav::-webkit-scrollbar {
    display: none;
}
#smallnav dl{
    display: inline-block;
    list-style: none;
    white-space: nowrap;
    margin: 0px 0px;
}
#smallnav dl dd{
    display: inline-block;
}
#smallnav .icon-home{
    display: inline-block;
    height:30px;
    padding-left:26px;
    background: url("../images/icons/home.png") left center no-repeat;
    overflow: hidden;
}
#smallnav a{
    display: inline-block;
    color:#282828;
    text-decoration: none;
    font-size:30px;
    font-weight: bold;
    overflow: hidden;
}
#smallnav a:hover{
    text-decoration: underline;
}
#smallnav dd span{
    display: inline-block;
    font-size:30px;
    color:#484848;
    overflow: hidden;
}
#smallnav dd:last-child span{
    color: #282828;
    font-weight: bold;
}

#smallnav dd{
    position: relative;
    display: inline-block;
    line-height: 30px;
}

#smallnav dd .smallnav-dropmenu{
    position: relative;
    position:absolute;
    display: none;
    min-width: 208px;
    min-height: 180px;
    background: #fff;
    padding:10px;
    padding-top:10px;
    border:1px solid #e8e8e8;
    box-shadow: -1px 2px 8px 0px  #d8d8d8;
    z-index: 1000;
}
#smallnav dd .smallnav-dropmenu-arrow{
    position:absolute;
    top:-20px;
    *top:-22px;
    left:20px;
    display:block;
    height:0;
    width:0;
    font-size: 0;
    line-height: 0;
    border-color:transparent transparent #e8e8e8 transparent;
    border-style:dashed dashed solid dashed;
    border-width:10px;
}

#smallnav dd .smallnav-dropmenu-arrow i{
    position:absolute;
    top:-9px;
    *top:-9px;
    left:-10px;
    display:block;
    height:0;
    width:0;
    font-size: 0;
    line-height: 0;
    border-color:transparent transparent #fff transparent;
    border-style:dashed dashed solid dashed;
    border-width:10px;
}
#smallnav dd .smallnav-dropmenu a{
    display: block;
    padding-top:8px;
    line-height: 24px;
}
#smallnav dd:hover .smallnav-dropmenu{
    display: block;
}

/***********app-main***********/
#app-main{}

/**********footer************/
#footer{
    background: #fff;
    background-image: url("../images/background/bottom_image.png");
    background-size: 100%;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    margin-bottom: 136px;
}
#footer-menu{
    padding:15px;
    padding-top:0px;
    font-size: 30px;
    margin-bottom:0px;
}
#footer-menu dt{
    padding-bottom: 8px;
}
#footer-menu .dd-first{
    border-bottom:2px solid #d0d0d0;
    padding-top: 18px;
}
#footer-menu .dd-first .dd-first-item{
    position: relative;
    display:flex;
    justify-content: left;
    justify-items: center;
    padding-top:15px;
    padding-bottom: 15px;
}
#footer-menu .dd-first .dd-first-item:first-child a.dd-link{
    display: inline-block;
    width: 100%;
}
#footer-menu .dd-first .dd-con-icon{
    width: 48px;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
    margin-right: 15px;
}
#footer-menu .dd-first .dd-con-icon img{
    width: 100%;
}
#footer-menu .dd-first a.dd-link{
    display: inline-block;
    height:48px;
    line-height:48px;
    font-size: 30px;
    font-weight: bold;
    text-decoration:none;
    white-space:nowrap
}
#footer-menu .dd-first .dd-switch{
    position: absolute;
    right: 0px;
    height:56px;
    width: 56px;
    line-height: 56px;
    text-align: center;
    transform: rotate(0deg);
    transition: all ease-in .1s;
    z-index: 10;
}

#footer-menu .dd-first .dd-first-children{
    display: none;
    padding-bottom: 28px;
    transition: all ease-in .3s;
    margin-top: 20px;
}
#footer-menu .dd-first .dd-first-children .dd-child-link{
    display: block;
    padding-left: 28px;
    height:56px;
    line-height: 56px;
    font-size: 28px;
    font-weight: bold;
    margin-top:18px;
}
#footer-menu .dd-first.dd-first-open .dd-first-children{
    display: block;
    transition: all ease-in .3s;
}
#footer-menu .dd-first.dd-first-open .dd-switch{
    transform: rotate(90deg);
    transition: all ease-in .1s;
}
#footer-menu .dd-first .dd-first-children .dd-child-link:hover{
    background: #f8f8f8;
}

.footer-composed-info{
    padding-top:18px;
    display: block;
}
.footer-composed-info dd{display: block;}
.footer-composed-info .email_subscribe{position: relative;width: 290px;border:1px solid #b5b5b5;border-radius: 6px;overflow: hidden}
.footer-composed-info .email_subscribe .email_input{
    display: inline-block;
    height:38px;
    width:270px;
    outline:none;
    line-height: 38px;
    border:none;
    padding:1px 5px;
}
.footer-composed-info .email_subscribe .email_input:focus{
    border:none;
    outline:none;
}
.footer-composed-info .email_subscribe .subscribe-btn{
    display: inline-block;
    position: absolute;
    width:38px;
    height:38px;
    line-height: 38px;
    color: #fff;
    background: #da251d;
    right:0px;
    text-align: center;
}
.footer-composed-info .email_subscribe .subscribe-btn:hover{
    color: #fff;
    background: #cc221a;
}

.footer-composed-info .contactus{
    display: flex;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    border-bottom:2px solid #d0d0d0;
    padding-bottom:15px;
    justify-items: center;
    justify-content: space-between;
}
.footer-composed-info .contactus span{
    display: inline-block;
    height:38px;
    line-height: 38px;
    padding-left:48px;
    margin-left:15px;
}
.footer-composed-info .contactus .email-addr{
    background: url("../images/icons/email.png") left center no-repeat;
}
.footer-composed-info .contactus .tel{
    background: url("../images/icons/phone.png") left center no-repeat;
}

.social-medias{
    display: flex;
    width: 300px;
    justify-content: space-between;
    justify-items: center;
    text-align: center;
    padding:15px;
    margin:0 auto;
}
.social-medias a{display: inline-block;margin-right:10px;}
.social-medias a i{font-size:48px;}
.social-medias a img{width:48px;}

.footer-bottom{
    text-align: center;
    padding-bottom: 68px;
    font-size: 26px;
}
/****scroll top*****/
.scroll-top{
    display:inline-block;
    position: fixed;
    z-index: 1000;
    bottom:180px;
    right: 15px;
    background:#33cc99;
    height:58px;
    width: 58px;
    font-size: 20px;
    border-radius:58px;
    line-height:58px;
    cursor: pointer;
    text-align: center;
    color:#fff;
}
.scroll-top span{display: block}
.scroll-top span i{color:#fff;}
.scroll-top-show{right:15px;bottom:10px;}
.scroll-top:hover{
    background:#009966;
    color: #f2f2f2;
}

/****alert*******************************/
.alertTip {
    display: none;
    position: fixed;
    width: 750px;
    min-height: 360px;
    background: #fff;
    border-radius: 6px;
    border: 2px solid #d8d8d8;
    z-index: 70001;
    padding-top:0px;
    box-shadow: 0px 2px 6px 2px #ccc;
}

.alertTip .alertContent {
    display: block;
    position: relative;
    margin-top:0px;
}

.alertTip .alertContent a.close {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 24px;
    background: url(../images/icons/icon_close.gif) center center no-repeat;
    background-size: 100%;
}

.alertTip .alertContent .alertInner {
}

.alertTip .alertContent .alertInner h3 {
    display: block;
    background: #dfdfdf;
    height: 60px;
    line-height: 60px;
    text-align: center;
    padding-top:0px;
    margin:0px;
    font-size: 48px;
}

.alertTip .alertContent .alertInner .info {
    font-size: 30px;
    padding: 30px;
}

.alertTip .alertContent .alertBns {
    text-align: center;
    padding-top:10px;
    padding-bottom:10px;
}

.alertTip .alertContent .alertBns a {
    display: inline-block;
    margin: 4px 15px;;
    background:#da251d;
    color: #fff;
    padding:6px 15px;
    border-radius: 12px;
}

/***dialog***/
.dialog-background {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 998;
    background: #000;
    filter: alpha(Opacity=10);
    -moz-opacity: 0.1;
    opacity: 0.1;
}

.dialog {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: #fff;
    border-radius: 6px;
    border: 2px solid #d8d8d8;
    padding-top:0px;
    box-shadow: 0px 2px 6px 2px #ccc;
    overflow: hidden;

}

.dialog .dialog-header {
    display: block;
    position: relative;
    height: 48px;
    line-height: 48px;
    padding: 0 10px;
}

.dialog .dialog-header .title {
    font-size: 30px;
    font-weight: normal
}

.dialog .dialog-header .dialog-tool {
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
}

.dialog .dialog-header .dialog-tool a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 2px 3px;
}

.dialog .dialog-header .dialog-tool .full {
}

.dialog .dialog-header .dialog-tool .close {
    font-size: 36px;
}

.dialog .dialog-content {
    position:relative;
    overflow-y: auto;
}

.dialog .jet-actions {
    position: relative;
    float: right
}

.dialog .dialog-footer{
    position: relative;
    bottom:38px;
    height:60px;
    background:#e6edef ;
    z-index:1200;
    text-align: center;
    line-height:60px;
    border-top:1px solid #dfdfdf;
}
.dialog .dialog-footer .btn{display:inline-block;background:#fcac68;border-radius: 8px;margin:0px 15px;color:#fff;}

/***progressbar***/
#progressBar {
    display: block;
    top: 0;
    left: 0;
    text-align: left;
    line-height: 27px;
    font-weight: bold;
    position: absolute;
    z-index: 60000;
}

#progressBar .backcolor {
    background: #f2f2f2;
    filter: alpha(Opacity=10);
    -moz-opacity: 0.1;
    opacity: 0.1;
    text-align: center;
}

#progressBar .backcolor span{
    position: relative;;
    display:inline-block;
    background: url(../images/icons/icon_progressBar.gif) center center no-repeat;
    width:32px;
    height:32px;
    border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;
}

/************page bar**************/
#pagebar ul.pagelist li.thisclass a,.pagebox ul li.thisclass a:hover {color:#fff;padding: 6px 12px;border-bottom:2px solid #a49c91;background-color:#a49c91;font-weight:bold;white-space:nowrap;}
#pagebar {margin:0 auto;font-size:26px;padding-top:0px;text-align:center !important;margin-bottom: 25px;}
#pagebar ul.pagelist {margin:0px  auto;display:inline;zoom:1;height:50px;line-height:50px;list-style: none;}
#pagebar ul.pagelist li {display:inline;font-family:Arial,Helvetica,sans-serif;font-size:26px;line-height:26px;margin-top:3px;margin-right:0px;;}
#pagebar ul.pagelist li a {display:inline-block;font-size:26px;padding: 6px 12px;background-color:#f8f8f8;color:#83766d;border:1px solid #a49c91;white-space:nowrap;margin:0px 2px;border-radius:10px}
#pagebar ul.pagelist li a:hover {color:#fff;padding: 6px 12px;background-color:#a49c91;border-bottom:2px solid #a49c91;white-space:nowrap;}
#pagebar ul.pagelist li.disabled a{padding: 6px 12px;border:1px solid #dfdfdf;background-color:#f8f8f8;color:#d8d8d8;}
#pagebar ul.pagelist li.disabled a:hover{}
#pagebar .pageinfo {width:auto;color:#83766d;background-color:#f8f8f8;border:1px solid #a49c91;line-height:17px;display:inline-block;padding: 6px 12px;margin-left:1px;}
#pagebar .pageinfo strong {color:#83766d;font-weight:normal;margin:0px 2px;padding:0px;}
/*************pop full screen****************/
#pop-full-screen{
    position: fixed;
    top:0px;
    left:0px;
    background: #fff;
    width: 100%;
    padding-top:48px;
}

#pop-full-screen .pop-content{
    padding-bottom: 48px;
    overflow-y:auto ;
}
#pop-full-screen a.close{
    display: inline-block;
    position: absolute;
    right:15px;
    top:15px;
    width: 48px;
    height: 48px;
    background: url("../images/icons/icon_close.gif") center center no-repeat;
    background-size: 86% 86%;
    border-bottom:none;
}

/******checkbox**********/
.request-form .fields-main .checkbox-row{
    margin-bottom:0px;
}
.item-checkbox{
    padding:0px 10px;
}
.item-checkbox .checkbox  input[type=checkbox]{
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none;
    cursor: pointer;
    margin:0;
    width:14px;
    height:14px;
    border:1px solid #ddd;
    outline: none;
    position: absolute;
    left:0px;
    margin-top:3px;
}
.item-checkbox .checkbox label{
    line-height:20px;
}
.item-checkbox .checkbox input[type=checkbox]:checked{
    background: url("../images/icons/icon_check.png") center center no-repeat;
    background-size: 86% 86%;
}

/**social media bar***/
.social-media-bar{
    position:relative;
}
.social-media-bar .social-medias-list{
    padding-top:20px;
    text-align: center;
}
.social-media-bar .social-medias-list a{
    display:inline-block;
    padding:10px 15px;
    margin-left:0px;
}
.social-media-bar .social-medias-list a:hover{
    margin-left:2px;
}

/***tool footer contact bar***/
.footer-contact-bar{
    width: 100%;
    height: 126px;
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 10px 10px;
    padding-bottom: 0px;
    z-index: 11;
    background-color: #fff;
}
.footer-contact-bar .list-li {
    width: 25%;
    height: 100%;
    float: left;
    overflow: hidden;
}
.footer-contact-bar .list-li .link-box {
    display: block;
    text-align: center;
}
.footer-contact-bar .list-li .link-box .img {
    display: flex;
    max-width: 96px;
    height: 66px;
    align-items: center;
    justify-content: center;
    margin:0px auto;
}
.footer-contact-bar .list-li .link-box .img img{
    max-height: 100%;
}

.footer-contact-bar .list-li .link-box .tit{
    font-size: 28px;
    font-weight: bold;
    color: #484848;
}